#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:15px solid#FFFFFF;overflow:hidden;height:100px;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5);}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(http://lh5.ggpht.com/_pihUnVy0FwI/TAaH_FhyDLI/AAAAAAAABgE/GG1rmLa0e8E/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-weight: bold;font-size:16px;text-align: center;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(http://4.bp.blogspot.com/-UYsDXUoLZ6M/UWr3mi4avqI/AAAAAAAAAP4/1RntBp9mfBo/s1600/close.png);}
#sb-nav-next{background-image:url(http://1.bp.blogspot.com/-HhmEqOC1a8I/UWr3zlRmTpI/AAAAAAAAAQA/2gqp4hqCffs/s1600/next.png);}
#sb-nav-previous{background-image:url(http://3.bp.blogspot.com/-3fcS6ZfMnlU/UWr39br696I/AAAAAAAAAQI/Fthe82PYS0w/s1600/previous.png);}
#sb-nav-play{background-image:url(http://lh3.ggpht.com/_pihUnVy0FwI/TAaH_yV9SQI/AAAAAAAABgQ/Oc25Bwtl4TI/play.png);}
#sb-nav-pause{background-image:url(http://lh5.ggpht.com/_pihUnVy0FwI/TAaH_skIbbI/AAAAAAAABgM/F062gRvnU7w/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}